2021-22-12 Log4shell Vulnerability

Blake Volk
Blake Volk
  • Updated

The recently disclosed log4shell vulnerability (CVE-2021-45105) has been found to impact all versions of OMC and BOSS. A patch has just been released that upgrades log4j to v2.17. Local OMC/BOSS users should immediately contact support to request the new update (BaiOMC and BaiBOSS v7.2.8).

Cloud OMC and BOSS are scheduled for an upgrade on December 28th, 2021 at midnight PT (Pacific Time). The upgrade will last for 90 minutes. This upgrade will have no impact on UE or eNB connectivity to the Cloud EPC as well as the DP SAS service.

Was this article helpful?

/

Comments

0 comments

Please sign in to leave a comment.